{
	"type": "origins:multiple",
	"timer": {
		"type": "origins:cooldown",
		"cooldown": 30
	},
	"attributes": {
		"type": "origins:conditioned_attribute",
		"modifiers": [
			{
				"attribute": "irons_spellbooks:spell_resist",
				"operation": "multiply_base",
				"value": 0.1
			},
			{
				"attribute": "minecraft:generic.armor",
				"operation": "addition",
				"value": 5
			}
		],
		"tick_rate": 10,
		"condition": {
			"type": "origins:resource",
			"resource": "drpg:paladin_protection_aura_timer",
			"comparison": ">",
			"compare_to": 0
		}
	}
}